**GHOST** (**G**lobally **H**armonised **O**bservational **S**urface **T**reatment) is a project dedicated 
to the harmonisation of global surface observations (most notably air quality pollutants) 
for the purpose of faciliting greater scientific evaluation by the scientifc community.

The major driving force for the creation of **GHOST** was the desire for cross-network 
standardised metadata. 

Some of the unique features of **GHOST** are:       
*All numerical and all key textual metadata is standardised.    
*All metadata parameters are handled as dymnaically changing variables though time.  
*Reported measurement methodologies are referenced to a centrally compiled measurement methodology database, allowing the standardisation of measurement methodologies.  
*Network provided station classifications are carefully standardised.    
*All data is passed through numerous quality control tests, giving detailed quality assurance (QA) flags.  

The **documentation** directory contains detailed descriptions regarding the processing 
procedures undertaken. The GHOST dataset has been explicitely designed to be used 
in coordination with the Evalation Tool (ET). The document: **using_GHOST_with_ET** 
explains how to use the GHOST dataset with the ET.

A summary of the networks currently processed and contained under the umbrella of **GHOST** 
are given here:

| **Network** | **Data range** | **Parameters** |
|   --------  |    --------    |    --------    |
|   **EBAS**  |   1970 - 2018  | sconcc, sconccl, sconcco, sconcec, sconchno3, sconcisop, sconcna, sconcnh3, sconcnh4, sconcno, sconcno2, sconcno3, sconco3, sconcoc, sconcso2, sconcso4|
|  **EIONET** |   2013 - 2018  |                |